import { getTrends } from "app/_lib/opensearch";
import { Trends } from "./_components/Trends";

export default async function Page() {
  const visualizations = await getTrends(25);

  return <Trends visualizations={visualizations} />;
}
